# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.blogger
Class BloggerLink.Rel

    java.lang.Object
      com.google.gdata.data.blogger.BloggerLink.Rel

Enclosing class:
  BloggerLink

    public static final class BloggerLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `REPLIES` Link that provides the URI of the web content.
`static java.lang.String` `SETTINGS` Link to blog settings feed.
`static java.lang.String` `TEMPLATE` Link to blog templates feed.

Constructor Summary
`BloggerLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### REPLIES

    public static final java.lang.String REPLIES

  Link that provides the URI of the web content.

  See Also:
    Constant Field Values

### SETTINGS

    public static final java.lang.String SETTINGS

  Link to blog settings feed.

  See Also:
    Constant Field Values

### TEMPLATE

    public static final java.lang.String TEMPLATE

  Link to blog templates feed.

  See Also:
    Constant Field Values

Constructor Detail

### BloggerLink.Rel

    public BloggerLink.Rel()